Subject: Re: Job | Tech Support Remote Screening
From: Anupam Baruah <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 21:50:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1798 Applicants

View All

Anupam Baruah
I have done my M.Tech in Mechanical. I worked in an Engineering College as Assistant Professor for 3 years and at present I am working in Vevetos Wellness Pvt. Ltd. in Guwahati Branch as Branch Manager, which is the only Branch in entire Northeast and looking after business in the whole area. I am looking forward to work coherently in a professionally challenging job where my comprehensive knowledge, interpersonal skills and creativity are equally exposed to render opportunities for advancement.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Delhi
Education
M.Tech
Gauhati University
Key Skills
Business Development, Heading Branch, Branch Operations, Team Management, Branch Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem